| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
eprosima Namespace Reference
eProsima Fast DDS API Reference

eProsima namespace. More...

## Namespaces

namespace | fastdds
namespace | fastcdr

## Detailed Description

eProsima namespace.

Maximum payload is maximum of UDP packet size minus 536bytes (RTPSMESSAGE_COMMON_RTPS_PAYLOAD_SIZE) With those 536 bytes (RTPSMESSAGE_COMMON_RTPS_PAYLOAD_SIZE) bytes is posible to send RTPS Header plus RTPS Data submessage plus RTPS Heartbeat submessage.